-- 基础信息
base_info = {
	group_id = 133213298
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 298001, gadget_id = 70220069, pos = { x = -3312.768, y = 201.205, z = -3666.551 }, rot = { x = 0.000, y = 25.197, z = 0.000 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 298002, pos = { x = -3314.091, y = 200.494, z = -3672.565 }, rot = { x = 0.000, y = 340.871, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 298003, pos = { x = -3320.022, y = 200.454, z = -3667.689 }, rot = { x = 0.000, y = 84.474, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 298004, pos = { x = -3318.792, y = 200.587, z = -3664.271 }, rot = { x = 0.000, y = 114.243, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 298005, pos = { x = -3317.967, y = 200.378, z = -3671.689 }, rot = { x = 0.000, y = 50.186, z = 0.000 }, area_id = 12, tag = 8 },
	{ config_id = 298006, pos = { x = -3315.530, y = 200.878, z = -3660.322 }, rot = { x = 0.000, y = 176.326, z = 0.000 }, area_id = 12, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1008, rand_weight = 100 },
	{ pool_id = 1009, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
